form.wpcf7-form.init {
    direction: rtl;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl !important;
}

.column-half,
.column-full {
    float: right !important;
}

.elementor-icon-list-text, .elementor-icon-box-description {
    direction: ltr;
    text-align: right;
}

.footer-logo {
    text-align: right !important;
}

trp-span {
    right: 141px !important;
}

.elementor-icon-list-icon {
    padding-left: 10px;
}